export const ON_LOGIN_CLICKED = 'ON_LOGIN_CLICKED';
export const ON_REGISTER_CLICKED = 'ON_REGISTER_CLICKED';
export const CLEAR_USER_INFO = 'CLEAR_USER_INFO';
export const CLEAR_DASHBOARD_INFO = 'CLEAR_DASHBOARD_INFO';
export const FETCH_STATES_CITIES = 'FETCH_STATES_CITIES';
export const SEARCH_VEHICLE_CLICKED = 'SEARCH_VEHICLE_CLICKED';
export const SEARCH_LOAD_CLICKED = 'SEARCH_LOAD_CLICKED';
export const UPDATE_TRIP_STATUS_CLICKED = 'UPDATE_TRIP_STATUS_CLICKED';
export const UPDATE_VEHICLE_STATUS_CLICKED = 'UPDATE_VEHICLE_STATUS_CLICKED';
export const ADD_VEHICLE_CLICKED = 'ADD_VEHICLE_CLICKED';
export const ADD_COMPANY_CLICKED = 'ADD_COMPANY_CLICKED';
export const ADD_MANPOWER_CLICKED = 'ADD_MANPOWER_CLICKED';
export const REMOVE_VEHICLE_CLICKED = 'REMOVE_VEHICLE_CLICKED';
export const REMOVE_MANPOWER_CLICKED = 'REMOVE_MANPOWER_CLICKED';
export const LETS_CONNECT_CLICKED = 'LETS_CONNECT_CLICKED';
export const GET_MY_VEHICLES = 'GET_MY_VEHICLES';
export const GET_MY_TRIPS = 'GET_MY_TRIPS';

export const SHOW_ERROR_MESSAGE = 'SHOW_ERROR_MESSAGE';
